Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Dec 2021 22:27:14 +0000

Chat transcript

			Name: 
			E-mail: 

	Harry Mon, 12/20/21 05:18:18 pm America/New_York
		Hello. How may I help you?
	Visitor 05:18:24 pm
		Hello
	Harry 05:20:32 pm
		How may i help you today?
	Visitor 05:22:08 pm
		About colocation. Messages didnt send
		[email-masked]
		Need not much asics for colocation - 20-40 as soon as possible, so location of datacenter doesnt matter
	Harry 05:25:10 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 05:25:40 pm
		mailto:[email-masked]
	Harry 05:25:53 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
		It was nice talking to you. Have a great day, goodbye! 
	System 05:26:33 pm
		Harry archived the chat

	8m 15s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com